Merge "install_prereq: Update FreeBSD libraries."